import React from 'react';
export default function ShareWindows(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M300-370v-300h410L597-783l43-42 185 185-185 186-43-42 113-114H360v240zM120-120v-700h60v640h520v-190h60v250z" })));
}
